.footer { 
    background: #133461;
    background: linear-gradient(90deg, #133461 0%, #2A64A4 41.83%, #04244B 100%);        
    background: url('../img/bg_footer.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.footer .title strong {
	display: block;
}
.footer ul, .footer ol{
    padding-left: unset;
    list-style: none;
}
.footer-row a {
	color: #fff;
    text-decoration: none;
    height: 35px;
    width: 35px;
}
.footer-row a:hover{
    color: #E8C981;
}
.line_footer {
    width: 90%;
    height: 0.1rem;
    position: relative;
    left: 5%;    
    background-color: #fff;
}
.footer_4 {
    input::placeholder {
        color: #FFFFFF;
        opacity: 1;
      }
}

div#back-top {
    height: 6rem;
    position: fixed;
    overflow: hidden;
    width: 6rem;
    text-align: center;
    background: rgba(0, 0, 0, 0.25);
    border-radius: 50%;
    right: 2rem;
    bottom: 10rem;
    z-index: 89;
}
div#back-top a {
    line-height: 5rem;
    background: #5d5d5d;
    width: 5rem;
    height: 5rem;
    position: absolute;
    top: 0.5rem;
    left: 0.5rem;
    border-radius: 50%;
}
div#back-top a svg{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.midle-footer {
    color: #FFFFFF;
}
.logo-footer{
    display: block;
    max-width: 20rem;
}
.menu-footer li:not(:last-child){
    margin-bottom: 1.2rem;
}
.menu-footer li a{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 1.2rem;
    font-family: "Montserrat";
}
.menu-footer li .sub-menu{
    display: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 1.2rem;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 1.2rem;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 1.2rem;
}
:-moz-placeholder { /* Firefox 18- */
  font-size: 1.2rem;
}

@media(max-width: 76.8rem){
    .footer {         
        background: url('../img/bg_footersp.png');        
    }
    .footer-row{
        display: block;
    }
    .footer-row a {        
        height: 30px;
        width: 30px;
    }

    .logo-footer{
        max-width: 20rem;
        margin:  0 auto 3rem;
    }

    div#back-top {
        height: 4rem;
        width: 4rem;
        right: 1rem;
        bottom: 5rem;
    }
    div#back-top a {
        width: 3.4rem;
        height: 3.4rem;
        top: 0.3rem;
        left: 0.3rem;
    }
    .menu-footer li a{
        font-size: 1.2rem;
    }
    .footer-title b{
        display: block;
    }
}
